/* Fixed */
body {

}
/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */

/* Demonstrate the grids */

.container .navbar-header, .container .navbar-collapse {
	margin-right: 0;
	margin-left: 0;
}

/**********************************************************/

body {
    background-image: url(/images/bg.jpg);
    /* background-repeat: repeat-x; */
    background-color: #fff;
    /* background-size: cover; */
}


hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #dcdcdc;
}

.change{
    color: #c31e07;
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif!important;
    font-size: 27px!important;
    border-bottom: 1px dashed #c31e07;
}
.maintext.ddf {
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif!important;
    line-height: 34px;
}

.paddingtop30 {
	padding-top:30px;
}

.padding1 {
padding:1px;
}


.margintop10 {
margin-top:10px;
}

.paddingBottom10 {
	padding-bottom:8px;
}
.paddingBottom20 {
	padding-bottom:20px;
}

.marginTop30 {
	margin-top:30px;
}

.marginBottom8 {
	margin-bottom:8px;
}
.marginBottom30 {
	margin-bottom:30px;
}
.farial {
	font-family:Arial, Helvetica, sans-serif;
}
.header {
    background: none;
    min-height: 163px;
    border-radius: 10px 10px 0 0;
    text-shadow: 0px 0px;
}
.bg-white {
    background-color: #ffffff2b;}
    
.bg-gray {
	background:url(../images/bg-gray.jpg) repeat-x left bottom;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.margin-top-negative {
	margin-top:-25px;
}
.footer {
	background-color:#b52a1e;
	margin-top:20px;
}
.pagination > .active > a {
    background-color: #b52a1e;
    border-color: #a65852;
}
.pagination > li > a, .pagination > li > span {
    background-color: #144988;
}
.pagination > li > a:hover {
    background-color: #b52a1e;
    color: #fff;
}
h1 {
	color:#c31e07;
	font-family: "dancing_scriptregular", Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	border-bottom:1px dashed #c31e07;
}

h2 {
    color: #034596;
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    font-size: 23px;
    border-bottom: 0px dashed #c31e07;
}
h3.mobileCall {
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    color: #FFF;
    font-size: 36px;
}

h3.mobileCall a{
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    color: #FFF;
    font-size: 36px;
	text-decoration:none;
}

h3.mobileCall a:hover{
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    color: #FFF;
    font-size: 36px;
	text-decoration:underline;
}

h3.headerCall {
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    color: #f63d34;
    font-size: 23px;
}

h3.headerCall span{
	font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
 color: #23538e;
	font-size:18px;
}

h3.headerCall small {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-top: 10px;
}
h4 {
	color:#C31E07;
	font-family: "dancing_scriptregular", Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
}
h5 {
	color:#C31E07;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:25px;
}
h6 {
	color:#0a86bf;
	font-family:  "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
}
.red-color{color:#b52a1e;}

#spc h6 {
    color: #000000;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
}

p.curly{
	color:#c31e07;
	font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:25px;
	font-style:normal;}
	
p.curly span{ font-size:18px;
color:#0a86bf;
border-bottom:1px solid #0a86bf;
font-weight:normal;}
	
p span.curly{
	color:#c31e07;
	font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:25px;
	font-style:normal;}

ul.content-list{ padding:10px 0 50px 0px; list-style-type:none; background:url(../images/ice-cream.jpg) no-repeat right bottom;}
ul.content-list li{ 
 list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
background:url(../images/icon.gif) no-repeat left center; padding-left:20px;
}

ul.content-list2{ padding:10px 0px; list-style-type:none;}
ul.content-list2 li{ 
 list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
background:url(../images/icon.gif) no-repeat left center; padding-left:20px;
}


.btn {
	border: 0px solid transparent;
}
.btn:hover, .btn:focus {
	color: none;
	text-decoration: none;
}
.btn-default {
	color: #c31e07;
	background-color:transparent;
	border-color: none;
	background:url(../images/icon-more.png) center right no-repeat;
	font-family: "clarendon_condensedbold", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
	text-decoration:underline;
}

.btn-default a{color: #c31e07;}

.btn-default:hover, .btn-default a:hover, .btn-default:focus, .btn-default a:focus, .btn-default:active, .btn-default a:active, .btn-default.active, .btn-defaulta.active, .open .dropdown-toggle.btn-default {
	color: #c31e07;
	border-color: none;
	text-decoration:none;
	background:none;
	border:none;
}
.txt-white, .txt-white a, a.txt-white {
	color:#FFF;
}
.copyright {
	font: 11px/20px Arial, Helvetica, sans-serif;
	color: #CCC;
	text-align: center;
}
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: transparent;
	border: 0px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.well-sm {
	padding: 9px;
	border-radius: 3px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

/*******************************/


.message {
	font-size:40px;
	text-align:center;
	margin:50px 0px;
	line-height:40px;
}
.message span {
	font-size:26px;
}
.menuRight {
	font-weight:bold;
}
.menuRight a {
	background:url(../images/icon.gif) no-repeat 5px 15px;
	padding-left:20px;
}
.menuRight a.nobg {
	background-image:none;
}
.brdLeft {
	border-left:1px solid #f1f1f1;
}

.brdRight{
	border-right:1px solid #f1f1f1;
}


/***************NAV GRADIENT******************************/

.nav-gradient {
	background: #235189; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzNTE4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI1NTg5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzA4NDg5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODQ4OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #235189 0%, #255895 50%, #084895 51%, #084895 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #235189), color-stop(50%, #255895), color-stop(51%, #084895), color-stop(100%, #084895)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #235189 0%, #255895 50%, #084895 51%, #084895 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #235189 0%, #255895 50%, #084895 51%, #084895 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #235189 0%, #255895 50%, #084895 51%, #084895 100%); /* IE10+ */
	background: linear-gradient(to bottom, #235189 0%, #255895 50%, #084895 51%, #084895 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235189', endColorstr='#084895', GradientType=0 ); /* IE6-8 */
	border:none;
	color:#FFF;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 15px 35px;
	border-right:1px solid #1468cd;
	font-weight:700;
	text-transform:uppercase;
}
.nav > li > a.no-border {
	border-right:0px solid #1468cd;
}
.navbar-default .navbar-nav > li > a {
	color: #FFF;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffd39d;
	background-color:transparent;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ffd39d;
	background-color:transparent;
}

body#Home ul.nav > li.Home > a {
	color:#ffd39d;
}

body#Menu ul.nav > li.Menu > a {
	color:#ffd39d;
}
body#About ul.nav li.About a {
	color:#ffd39d;
}
body#IceCream ul.nav li.IceCream a {
	color:#ffd39d;
}
body#Coupons ul.nav li.Coupons a {
	color:#ffd39d;
}
body#ContactUs ul.nav li.ContactUs a {
	color:#ffd39d;
}

.img-border{ border:1px solid #d1d1d1; padding:1px;}

form{ margin-top:10px; font-size:13px; font-weight:normal;}

form ul{ overflow:hidden; margin:0px; padding:0}

form li{ float:left; width:282px; margin-right:25px; margin-bottom:10px; list-style:none}

form li.addressField{ width:670px; border:0px solid #000;}

form li label{ font-weight:bold !important; text-align:left; font:13px/24px Arial,Helvetica,sans-serif;}

form li input{ padding:5px; width:85%; border:1px solid #a7a6a6;font:13px/24px Arial,Helvetica,sans-serif;}

form li textarea{ padding:5px; width:36%;border:1px solid #a7a6a6;font:13px/24px Arial,Helvetica,sans-serif;}

form .sbtn{border:none;
	padding:10px 20px;
	color:#FFF;
	background-color: #428BCA;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	font-weight:bold !important;
	font:13px/24px Arial,Helvetica,sans-serif;}

a.LinkCourses {
    color: #0A86BF;
    font-family: "clarendonbold",Georgia,"Times New Roman",Times,serif;
    font-size: 23px;
	text-decoration:underline;
}
a.LinkCourses:hover {
    color: #C31E07;
    font-family: "clarendonbold",Georgia,"Times New Roman",Times,serif;
    font-size: 23px;
	text-decoration:underline;
}
	
.prductDiv1 {
}
.prductDiv2 h2 {
	font: 21px/18px 'ClarendonCondensedBold', Arial, sans-serif;
	font-weight:normal;
	color:#830b10;
	border-bottom:1px dashed #9c8754;
	margin:0 25px 0 15px;
}
.prductDiv2 h2 a {
	color:#781417;
	text-decoration:none;
}
.prductDiv1 p {
	margin:0 25px 0 18px;
	padding-bottom:20px;
}
#content-left-inner-coloum{margin-top:40px;}
/*============== Tabel Start Here ==============*/
table.cntArea{font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#545453; line-height:24px; border:1px dotted #d4d3d9; margin-bottom:20px;}
table.cntArea th{ text-shadow:none;border:1px solid #d4d3d9; border-collapse:collapse; padding:3px; background-color:#0A86BF; color:#fff; vertical-align:top; text-align:left;}
table.cntArea tr{ border:1px solid #d4d3d9;text-shadow:none; border-collapse:collapse; padding:3px; background-color:#e1e1e1; color:#000; vertical-align:top; text-align:left;}
table.cntArea tr.alt{ border:1px solid #d4d3d9; border-collapse:collapse;text-shadow:none; padding:3px; background-color:#fff; color:#000; vertical-align:top; text-align:left;}
table.cntArea td{ border:1px dotted #d4d3d9; border-collapse:collapse; padding:3px; vertical-align:top; text-shadow:none;text-align:left;}

/*============== Tabel End Here ==============*/


/*============== Horizontal Scoller start Here ==============*/
.arrowRightshow{
position: absolute;
top: 50px;
right: 5px;
}

.arrowLeftshow{
position: absolute;
top: 50px;
left: 5px;
}


.photogallery {
	width:auto;
	height:auto;
	float:center;
}
.list_carousel1 {
	width: 950px;
	position:relative;
	padding:4px 0 0 0
}
.list_carousel1 h2{ padding:0; margin-bottom:10px;}
.list_carousel1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel1 li {
	text-align: center;
	border: 5px solid #ccc;
	width:140px;
	height:122px;
	padding: 0;
	margin: 6px 14px;
	display: block;
	float: center;
}
.list_carousel1 li img {
	width:140px;
	height:122px;
}
.list_carousel1.responsive {
	width: auto;
	margin-left: 0;
}
.list_carousel {
	width: 100%;
	position:relative;
	padding:5px 0 0 0px;
}
.list_carousel h2{ padding:0; margin-bottom:10px;}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	text-align: center;
	width:auto;
	height:auto;
	padding: 0;
	margin: 6px 0px;
	display: block;
	float: left;
}
.list_carousel li img {
	width:auto;
	height:auto;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.prev {
	position:absolute;
	top:43%;
	left:0
}
.next {
	position:absolute;
	top:43%;
	right:3%;
}
.redcol{color:#c31e07;}
/*============== Horizontal Scoller End Here ==============*/
.req{color:#F00}
ul.drinks {width: 100%; padding: 0;}
ul.drinks li{float: left; padding: 2px; margin: 9px; list-style: none; border: 1px solid #0A86BF;}
.giftcard{border-radius: 4px; border:1px solid #999}
.giftcard .heading{border-radius: 4px 4px 0 0; background:#0a86bf; color:#fff; text-align:center; font:38px/30px "dancing_scriptregular", Georgia, "Times New Roman", Times, serif; padding:15px 0;}
.giftcardribbon{position:absolute; z-index:10;}
.giftcard .content{background:url(../images/giftcard.png) no-repeat; margin-top:30px; height:230px;}
.giftcard .content h4{margin-left:200px; line-height:40px; text-align:center; margin-bottom:0;}


@media (min-width:320px) and (max-width:441px) {

.giftcard .content {
background-image:none;
 margin-top: 0px;
height:auto;
}

.giftcard .content h4 {
margin-left:0px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 0;
}
.gift01{display:none;}

.AccordionPanelTab {
    margin: 0px 0 5px 0;
    padding: 2px;
    cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    color: #0A86BF;
    font-family: "clarendonbold",Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    text-decoration: underline;
    background-image: url("expand.png");
    background-position: right center;
    background-repeat: no-repeat;
}


}

@media (min-width:568px) and (max-width:736px) {

.giftcard .content {
background-image:none;
 margin-top: 0px;
height:auto;
}

.giftcard .content h4 {
    margin-left: 0px;
    line-height: 33px;
    padding-top: 35px;
    text-align: center;
    margin-bottom: 18px;
}


}


@media (min-width:737px) and (max-width:768px) {
.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 13px;
    border-right: 1px solid #1468cd;
    font-weight: 700;
    text-transform: uppercase;
}

}

@media (min-width:769px) and (max-width:1200px) {

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 29px;
    border-right: 1px solid #1468cd;
    font-weight: 700;
    text-transform: uppercase;
}
form li textarea {
    padding: 5px;
    width: 82%;
    border: 1px solid #a7a6a6;
    font: 13px/24px Arial,Helvetica,sans-serif;
}
}

@media (min-width:1024px) and (max-width:1500px) {
form li textarea {
    padding: 5px;
    width: 82%;
    border: 1px solid #a7a6a6;
    font: 13px/24px Arial,Helvetica,sans-serif;
}
}
.maintext {
    color: #B52A1E;
    text-align: center;
    font-size: 20px;
    line-height: 29px;
    /*margin-top: 10px;*/
}
.caption {
    position: absolute;
    color: #fff;
    font-size: 27px;
    text-align: center;
    left: 0;
    text-shadow: 1px 1px black;
    right: 0;
    top: 33%;
    font-family: "clarendonbold", Georgia, "Times New Roman", Times, serif;
    letter-spacing: 0;
    z-index: 99999;
}
a.caption-btn {
    background-color: #ef240c;
    font-size: 18px;
    padding: 8px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.caption img {
    top: -72px;
    width: 16%;
    margin-right: 19px;
    position: relative;
}
@media only screen and (max-width: 787px) {
    .caption {
 font-size: 18px;
 top: 25%;
}
.caption img {
top:-25px;
}
a.caption-btn {
 font-size: 15px;
}
}

@media only screen and (max-width: 767px) { 
.caption {

display:none;
}
}
.applink{
color: #870606;
}
.applink img{width: 150px;}
.applink:hover{
text-decoration: none;
}
.skipdishlink:hover{
text-decoration: none;
}
.ddf {
    text-align: left;
    font-family: "dancing_scriptregular", Georgia, "Times New Roman", Times, serif;
font-size:30px;
font-weight:normal;
}
.cov {
text-align: center;
  padding: 10px;
}


.cov h3 {
font-size: 28px!important;
 color: #bd0101!important;
 border:3px solid #bd0101;
 display: inline-block;
 padding: 10px;
 line-height: 29px;
 margin-bottom: 20px;
}


